HomeFreeBSD

Mark bro < 2.6.1 as vulnerable as per:

Description

Mark bro < 2.6.1 as vulnerable as per:

https://www.bro.org/download/NEWS.bro.html

The issue is a remote code execution vulnerability in the bundled
sqlite ("Magellan").

Reviewed by: ler (mentor)
Approved by: ler (mentor)
Differential Revision: https://reviews.freebsd.org/D18615

Details

Committed
leresDec 20 2018, 1:15 AM
Reviewer
ler
Differential Revision
D18615: security/vuxml: Mark bro < 2.6.1 as vulnerable
Parents
rP487820: multimedia/aom: update to 1.0.0.1080
Branches
Unknown
Tags
Unknown